/** phpBB3 **/
a.button1, input.button1, input.button3, a.button2, input.button2, #minitabs li.activetab a,.row .pagination span a, li.pagination span a,.pagination span a, .pagination span a:link, .pagination span a:visited,select,dl.codebox code,#cp-main h2,.pagination span a, .pagination span a:link, .pagination span a:visited, .pagination span a:active {color: #CCCCCC !important;}

.pagination span a, .pagination span a:link, .pagination span a:visited, .pagination span a:active {border-color:#383838 !important;}

.pagination span a:hover,.pagination span strong  {color: #fff !important;}

a.button1, input.button1, input.button3, a.button2, input.button2, #cp-main h3, #cp-main hr, #cp-menu hr, select,.content h2, .panel h2{
    border-color: #383838;
}

fieldset.polls dl  {
     border-top-color: #383838 !important;
 }

.postprofile strong {
    color: #fff;
}

/* Profile & navigation icons */
.showcase_avatar img {box-shadow: 0 4px 2px white, 0 0 0 3px rgba(225, 225, 225, 0.9);}
#cp-main tr {border: 1px solid #999;}
blockquote, .attachbox, .attachbox dd, dl.codebox, dl.codebox dt, .postprofile, ul.profile-icons li, .content h2, .panel h2  {border-color: rgba(0, 0, 0, 0.09) !important;}
blockquote, div.panel.bg3, #minitabs li, #tabs .activetab a, dl.codebox, ul.profile-icons li, .buttons div {background-color: rgba(0, 0, 0, 0.05) !important;}
dl.codebox code {background-color: rgba(0, 0, 0, 0.1) !important;border-color: rgba(0, 0, 0, 0.05) !important;}
blockquote {background-color: rgba(0, 0, 0, 0.2) !important;}
blockquote blockquote blockquote {background-color: rgba(0, 0, 0, 0.2) !important;}
.box4 ul.profile-icons li {background-color: rgba(255, 255, 255, 0.2) !important;}

#wrap li.header a, #wrap li.header dt, li.header dd, #cp-main .panel li.header dd, #cp-main .panel li.header dt, .main-surround .zeromargin .basic h2, .main-surround .zeromargin .basic h2 a {color:#C7C7C7 !important;}
.post:target .content {color:#368AD2;}
.showcase_avatar img {box-shadow: 0 0 0 2px rgba(0, 0, 0, 0.3);}
.post-bg, #cp-main tr {border: 1px solid #222;}
li.row strong {color: #999;}
li.row {color: #222222;}

/* 
--------------------------------------------------------------
Colours and backgrounds for common.css
-------------------------------------------------------------- */

hr {
	border-color: #383838;
	border-top-color: #383838;
}

.postprofile {
    border-left-color: #383838 !important;
}

hr.dashed {
	border-top-color: #383838;
}



/* Table styles
----------------------------------------*/
table.table1 thead th, table.table1 thead th a, #cp-main table.table1 thead th {
	color: #ffffff;
}
#cp-main table.table1 thead th {
	border-bottom-color: transparent;
}

table.table1 tr {
	background: #222;
	border-color: #333;
}

table.table1 tr:hover, table.table1 tr.hover {
	color: #666666;
}

table.table1 td {
	color: #666;
	border-top: 0px none !important;
}

table.table1 td {
	border-top: 0px none;
}

table.table1 th {
	color: #171713;
	background: #222;
}

table.info th {
	color: #666666;
}

table.table1 tbody tr {
border-color: #333;
}


/* Misc layout styles
---------------------------------------- */
dl.details dt {
	color: #CCCCCC;
}

dl.details dd {
	color: #CCCCCC;
}

.sep {
	color: #383838;
}

/* Pagination
---------------------------------------- */

.pagination span strong {
	color: #FFFFFF !important;
	background-color: #171713;
	border-color: #383838;
}

.pagination span a, .pagination span a:link, .pagination span a:visited, .pagination span a:active {
	color: #CCCCCC;
	background-color: #171713;
	border-color: #383838 !important;
}

.pagination span a:hover {
	color: #FFFFFF !important;
	background-color: #4D4D4D;
	color: #FFF;
}

/* Pagination in viewforum for multipage topics */

.row .pagination span a, li.pagination span a {
	background-color: #171713;
	border-color: #383838;
}

.row .pagination span a:hover, li.pagination span a:hover {
	background-color: #4D4D4D;
	border-color: #383838;
}

/* Miscellaneous styles
---------------------------------------- */

.copyright {
	color: #B1B1B1;
}

.error {
	color: #BC2A4D;
}

.reported {
	background-color: #2f2f2f;
}

li.reported:hover {
	background-color: #393939 !important;
}
.sticky, .announce {
	/* you can add a background for stickies and announcements*/
}


/*  	
--------------------------------------------------------------
Colours and backgrounds for links.css
-------------------------------------------------------------- */

/* Post body links */
.postlink {
	color: #CCCCCC;
	border-bottom-color: #383838;
}

.postlink:visited {
	color: #CCCCCC;
	border-bottom-color: #383838;
}

.postlink:active {
	color: #CCCCCC;
}

.postlink:hover {
	background-color: #171713;
	color: #383838;
}

.signature a, .signature a:visited, .signature a:active, .signature a:hover {
	background-color: transparent;
}

/* Profile links */
.postprofile a:link, .postprofile a:active, .postprofile a:visited, .postprofile dt.author a {
	color: #CCCCCC;
}

.postprofile a:hover, .postprofile dt.author a:hover {
	color: #383838;
}

/* Profile searchresults */	
.search .postprofile a {
	color: #CCCCCC;
}

.search .postprofile a:hover {
	color: #383838;
}

/* Arrow links  */
a.up:hover {
	background-color: transparent;
}

a.left:hover {
	color: #CCCCCC;
}

a.right:hover {
	color: #CCCCCC;
}


/*  	
--------------------------------------------------------------
Colours and backgrounds for content.css
-------------------------------------------------------------- */

/* Content container styles
----------------------------------------*/

.posthilit {
	background-color: #171713;
	color: #383838;
}

/* Post signature */
.signature {
	border-top-color: #383838;
}

/* Post noticies */
.notice {
	border-top-color:  #383838;
}

/* BB Code styles
----------------------------------------*/
/* Quote block */
blockquote {
	background-color: #222222 !important;
	border-color:#444;
}


blockquote blockquote {
	/* Nested quotes */
	background-color:#222222 !important;
}

blockquote blockquote blockquote {
	/* Nested quotes */
	background-color: #444 !important;
}

/* Code block */
dl.codebox {
	background-color: #222222;
	border-color: #444;
}

dl.codebox dt {
	border-bottom-color:  #444;
}

dl.codebox code {
	color: #2E8B57;
}

.syntaxbg		{ color: #FFFFFF; }
.syntaxcomment	{ color: #FF8000; }
.syntaxdefault	{ color: #CCCCCC0BB; }
.syntaxhtml		{ color: #CCCCCC; }
.syntaxkeyword	{ color: #007700; }
.syntaxstring	{ color: #DD0000; }

/* Attachments
----------------------------------------*/
.attachbox {
	background-color: #222222;
	border-color:  #444444;
}

.pm-message .attachbox {
	background-color: #F2F3F3;
}

.attachbox dd {
	border-top-color: #383838;
}

.attachbox p {
	color: #CCCCCC;
}

.attachbox p.stats {
	color: #CCCCCC;
}

.attach-image img {
	border-color: #383838;
}

/* Inline image thumbnails */

dl.file dd {
	color: #CCCCCC;
}

dl.thumbnail img {
	border-color: #383838;
	background-color: #171713;
}

dl.thumbnail dd {
	color: #CCCCCC;
}

dl.thumbnail dt a:hover {
	background-color: #171713;
}

dl.thumbnail dt a:hover img {
	border-color: #383838;
}


/*  	
--------------------------------------------------------------
Colours and backgrounds for cp.css
-------------------------------------------------------------- */

/* Main CP box
----------------------------------------*/

#cp-main h3, #cp-main hr, #cp-menu hr {
	border-color: #383838;
}

#cp-main .panel li.row {
	border-bottom-color: transparent;
	border-top-color: transparent;
}

ul.cplist {
	border-top-color: #383838;
}

#cp-main .pm-message {
	border-color: #383838;
	background-color: #171713;
}

/* Mini tabbed menu used in MCP
----------------------------------------*/
#minitabs li {
	background-color: #171713;
}

#minitabs li.activetab {
	background-color: #171713;
}

#minitabs li.activetab a, #minitabs li.activetab a:hover {
	color: #383838;
}

/* Preferences pane layout
----------------------------------------*/
#cp-main .panel {
	background-color: #171713;
}

#cp-main .pm {
	background-color: #171713;
}


/* Friends list */
.cp-mini {
	background-color: #171713;
}

dl.mini dt {
	color: #777777;
}

/* PM Styles
----------------------------------------*/
/* PM Message history */
.current {
	color: #CCCCCC !important;
}

/* PM panel adjustments */
.pm-panel-header,
#cp-main .pm-message-nav {
	border-bottom-color: #171713;
}

/* PM marking colours */
.pmlist li.pm_message_reported_colour, .pm_message_reported_colour {
	border-left-color: #BC2A4D;
	border-right-color: #BC2A4D;
}

.pmlist li.pm_marked_colour, .pm_marked_colour {
	border-color: #FF6600;
}

.pmlist li.pm_replied_colour, .pm_replied_colour {
	border-color: #A9B8C2;
}

.pmlist li.pm_friend_colour, .pm_friend_colour {
	border-color: #383838;
}

.pmlist li.pm_foe_colour, .pm_foe_colour {
	border-color: #CCCCCC;
}

/* Avatar gallery */
#gallery label {
	background-color: #171713;
	border-color: #383838;
}

#gallery label:hover {
	background-color: #171713;
}

/*  	
--------------------------------------------------------------
Colours and backgrounds for forms.css
-------------------------------------------------------------- */

/* General form styles
----------------------------------------*/
select {
	border-color: #383838;
	background-color: #171713;
	color: #CCCCCC;
}

label {
	color: #777777;
}

option.disabled-option {
	color: graytext;
}

/* Definition list layout for forms
---------------------------------------- */
dd label {
	color: #ccc;
}

/* Hover effects */
fieldset dl:hover dt label {
	color: #CCCCCC;
}

fieldset.fields2 dl:hover dt label {
	color: inherit;
}

/* Quick-login on index page */
fieldset.quick-login input.inputbox {
	background-color: #171713;
}

/* Posting page styles
----------------------------------------*/

#message-box textarea {
	color: #000;
}



/* Form button styles
---------------------------------------- */

a.button1, input.button1, input.button3, a.button2, input.button2 {
	color: #ffffff;
}

/* Hover states */
a.button1:hover, input.button1:hover, a.button2:hover, input.button2:hover, input.button3:hover {
	background-color: #171713;
}


input.disabled {
	color: #CCCCCC;
}


/* UCP
---------------------------------------- */


#topicreview .post.bg1	{ background-color: #2C2C2C;}
#topicreview .post.bg2	{ background-color: #1B1B1B; }
#topicreview .post.bg3	{ background-color: #1B1B1B; }


.bg3,#tabs .activetab a {
    background-color: #212121;
}

#navigation a {
    background: none;
}

#navigation a:hover {
    background-color: #171713;
}

.cp-mini {
    background-color: #171713;
}

#navigation #active-subsection a {
background-color: #171713;
}

#tabs a {
    border: 1px solid #404040;
    border-bottom: 0px none;
}

#tabs .activetab a  {
    border-bottom-color: #212121;

}

